Subject: Re: [Rtg-ooam-dt] MoM 03/01/16

From: "Nagendra Kumar Nainar (naikumar)" <[email-masked]>
Date: Wed, 2 Mar 2016 14:31:37 +0000

Thanks Mach. I will check the changes and include in the draft accordingly.

Greg, Please count me in for the gap analysis.

Thanks,
Nagendra

From: Rtg-ooam-dt <[email-masked]<mailto:[email-masked]>> on behalf of Mach Chen <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, March 2, 2016 at 5:11 AM
To: Gregory Mirsky <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [Rtg-ooam-dt] MoM 03/01/16

Hi Greg,

Thanks for the quick minutes!

Due to the Chinese New Year holidays and recent business trips, I missed the last two meetings, sorry!

Regarding the OOAM requirements draft, I remember that I had made some suggestion text regarding to OOAM PM requirements, but forgot to upload it to the onedrive.  Here I encose it for your reference.

For the Gap Analysis, I volunteer to contribute.

Best regards,

Mach

________________________________
From: Rtg-ooam-dt [[email-masked]<mailto:[email-masked]>] on behalf of Gregory Mirsky [[email-masked]<mailto:[email-masked]>]
Sent: Wednesday, March 02, 2016 3:47
To: [email-masked]<mailto:[email-masked]>
Subject: [Rtg-ooam-dt] MoM 03/01/16

Dear All,

·         present: Kumar, Santosh, David, Nagendra, Greg

·         Nagendra expects to share the first version of OOAM Requirements draft later this week (Kumar and Santosh are ready to help if need to be)

·         Greg is planning to start draft on OOAM Gap Analysis (volunteers are most welcome)

·         David reminded about unfinished discussion on telemetry collection in Overlay OAM - we may resume it at the next meeting

·         LIME WG updated YANG OAM model and re-directed it as for Connection-oriented networks

·         Kumar is working on YANG model of OAM in Connectionless networks. Draft will be available before the IETF-95 meeting

·         OOAM would likely have 30 minutes at RTGWG to present and discuss

Regards,
        Greg